Subject: Re: bug#38282: 26.3; goto-line should not share input history with other commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Dec 2019 17:39:34 +0100

Federico Tedin <[email-masked]> writes:

> Sorry, forgot to do that. I've now documented both new variables (the
> one for `read-number' and the one for `goto-line'). I'm attaching a new
> patch.

Thanks; I've now applied this to Emacs 28.  (Only bug fixes are going
into Emacs 27 now, and as this is a new feature, it'll have to wait
until the next release cycle.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no